@charset "utf-8";

/*------------------------------
	base
------------------------------*/
.card-layout *,
.card-layout *::before,
.card-layout *::after,
.closed-campaign * {
	box-sizing: border-box;
}

/*------------------------------
	card-layout
------------------------------*/
.card-layout {
	display: grid;
    margin-top: 24px;
	gap: 40px;
	grid-template-columns: repeat(3, 1fr);
}
.card-layout + .hdg-l2 {
	margin-top: 48px;
}
@media screen and (max-width: 767px) {
	.card-layout {
		grid-template-columns: 1fr;
	}
}

/*------------------------------
	campaign-card
------------------------------*/
a.campaign-card {
	color: inherit;
	display: grid;
	gap: 0;
	grid-row: span 5;
	grid-template-rows: subgrid;
	text-decoration: none;
	position: relative;
	--campaign-card-side-padding: 18px;
    border-radius: var(--rounded-border-radius, 4px);
    background: var(--colorRule-background-white, #FFF);
    box-shadow: 0 2px 20px 5px rgba(0, 0, 0, 0.07);
}
a.campaign-card:hover {
	box-shadow: 0 3px 10px 5px rgba(0, 0, 0, .25);
	transition: 0.3s ease;
}
a.campaign-card .new_icon{
	position: absolute;
	right: 10px;
	top: 10px;
	background: #de3238;
	color: #fff;
	border: 2px solid #fff;
	padding: 3px 8px 2px;
	font-size: 1.1rem;
	margin: 0;
	border-radius: 2px;
	font-weight: bold;
}
.campaign-card__thumb {
	height: auto;
	width: 100%;
	border-radius: 4px 4px 0 0;
}
.campaign-card__title {
	font-size: 20px;
	padding: 18px var(--campaign-card-side-padding) 10px;
	line-height: 1.4;
}
.campaign-card__title:after{
	content: "";
	display: inline-block;
	width: 12px;
	height: 9px;
	margin-left: 4px;
	background: transparent url(/content/dam/daiwasecurities/resource-ren/images/icon/blank.png) no-repeat scroll center center;
	background-size: 12px 9px;
	line-height: 15px;
	vertical-align: middle;
}
.campaign-card__title._icon-pdf:after{
	width: 12px;
	height: 14px;
	margin-left: 4px;
	background: transparent url(/content/dam/daiwasecurities/resource-ren/images/icon/pdf.png) no-repeat scroll center center;
	background-size: 12px auto;
}
.campaign-card__desc {
	padding: 0 var(--campaign-card-side-padding) 12px;
}
.campaign-card__tagList {
	align-items: flex-end;
	display: flex;
	gap: 5px;
	margin-bottom: var(--campaign-card-side-padding);
	padding: 0 var(--campaign-card-side-padding);
	justify-content: left;
}
.campaign-card__tagItem {
	background: var(--colorRule-icon-base-black, #333);
	border-radius: 2px;
	color: #ffffff;
	font-size: 14px;
	min-width: 126px;
	padding: 2px 4px;
	text-align: center;
}
.campaign-card__tagItem._new {
	background: #fff;
	color: #de3238;
	min-width: 100px;
}
.campaign-card__term {
	padding: 10px var(--campaign-card-side-padding);
    border-top: 1px solid var(--colorRule-border-default, #CCC);
}
.campaign-card__desc > *:last-child,
.campaign-card__term > *:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	a.campaign-card {
		--campaign-card-side-padding: 15px;
	}
	.campaign-card__term {
		line-height: 1.4;
	}
}

/*------------------------------
	c-service-box
------------------------------*/
.c-service-box {
    padding: 80px;
    margin-top: 80px;
    background-color: #f2f2f2;
    .c-lead-text {
        text-align: center;
        font-weight: bold;
    }
    
    .c-heading-lv2 {
        margin-top: 8px;
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .c-service-box {
        padding: 40px 16px;
    }
}

/*------------------------------
	service-title
------------------------------*/
.service-title {
	align-items: center;
	display: flex;
	font-size: 24px;
	gap: 16px;
	margin: 64px 0 24px;
}
@media screen and (max-width: 767px) {
	.service-title {
		font-size: 22px;
	}
	.service-title__icon {
		max-width: 44px;
	}
}

/*------------------------------
	service-card
------------------------------*/
.c-button--outline {
    position: relative;
    display: flex;
    flex: 1;
    align-items: flex-end;
    width: 100%;
    > div {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        min-width: 175px;
        width: 100%;
        height: 53px;
        line-height: 1.3;
        text-decoration: none;
        color: #333333;
        background-color: #ffffff;
        border-radius: 4px;
        padding: 16px 24px;
        border: 1px solid #333333;
        transition: all 0.3s ease;
    }
}

.c-button--outline--external {
    width: 100%;
    > div > p {
        position: relative;
        padding-right: 30px;
        &::after {
            position: absolute;
            right: 0;
            top: 50%;
            content: "";
            display: inline-block;
            width: 16px;
            height: 16px;
            background-image: url(/content/dam/daiwasecurities/resource-ren/images/icon/icon_external.svg);
            background-size: contain;
            background-repeat: no-repeat;
            vertical-align: middle;
            transform: translateY(-2px);
            background-position: center center;
            margin: 0px 8px;
            transform: translateY(-50%);
        }
    }
}

a.service-card {
    color: inherit;
	display: flex;
    flex: 1;
	flex-direction: column;
	padding: 24px 32px;
	text-decoration: none;
	border-radius: var(--rounded-border-radius, 4px);
    background: var(--colorRule-background-white, #FFF);
    /* ButtonShadow/linkShadow */
	transition: 1s cubic-bezier(0.23, 1, 0.32, 1);
	box-shadow: 0px 2px 20px 5px rgba(0, 0, 0, 0.0705882353);

	.c-button--outline > div {
		width: fit-content;
		margin-inline: auto;
	}
}
a.service-card:hover {
	box-shadow: 0px 2px 20px 5px rgba(0, 0, 0, 0.2509803922);
	transition: 0.3s;
	.c-button--outline div {
		color: var(--BaseColor-accent-Red-02, #E1634F);
		border-color: var(--BaseColor-accent-Red-02, #E1634F);
	}
}

.service-card.--kinri {
	--service-card-color: #e1634f;
}
.service-card.--cashback {
	--service-card-color: #396E73;
}
.service-card.--free {
	--service-card-color: #31568C;
}
.service-card.--other {
	--service-card-color: #560802;
}

.service-card__title {
	color: var(--service-card-color);
	font-size: 20px;
	margin-bottom: 8px;
	line-height: 1.3;
}
.service-card__title.__blank:after{
	content: "";
	display: inline-block;
	width: 12px;
	height: 9px;
	margin-left: 4px;
	background: transparent url(/content/dam/daiwasecurities/resource-ren/images/icon/blank.png) no-repeat scroll center center;
	background-size: 12px 9px;
	line-height: 15px;
	vertical-align: middle;
}
.service-card__desc{
    margin-bottom: 16px;
	line-height: 1.5;
}
.service-card__desc + .service-card__tagList {
	margin-top: 15px;
}
.service-card__desc > *:last-child {
	margin-bottom: 0;
}
.service-card__tagList {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	gap: 5px;
	justify-content: flex-end;
	margin-bottom: 0;
}
.service-card__tagItem {
	background-color: var(--service-card__tagItem-bgcolor);
	border: 1px solid var(--service-card__tagItem-bordercolor);
	border-radius: 2px;
	color: #ffffff;
	font-size: 13px;
	padding: 3px 4px;
	text-align: center;
	width: 100%;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	max-width: 400px;
}
.service-card__tagItem.--direct {
	--service-card__tagItem-bgcolor: #5D9DE6;
	--service-card__tagItem-bordercolor: #357ED2;
}
.service-card__tagItem.--consulting {
	--service-card__tagItem-bgcolor: #ff840a;
	--service-card__tagItem-bordercolor: #FF6F00;
}

/*------------------------------
	closed-campaign
------------------------------*/

.closed-campaign-accordion {
    margin-top: 80px;

    .c-accordion__item {
        background-color: transparent;
    }

    .c-accordion__content-inner {
        background: #F5F5F5;
    }
}

.closed-campaign {
    width: 100%;
}
.closed-campaign__item {
	align-items: center;
	border-bottom: 1px solid #dedede;
	display: flex;
    flex-direction: row-reverse;
	justify-content: flex-end;

    &:first-of-type {
        border-top: 1px solid #dedede;
    }

	.c-link--external {
		color: inherit;
		padding: 12px 0;
		margin-left: 8px;
		display: inline-block;
	}
}

.closed-campaign__time {
	width: 130px;
	margin-right: 8px;
	display: inline-block;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.closed-campaign {
		margin-bottom: 38px;
	}
	.closed-campaign__item {
		align-items: flex-start;
		flex-direction: column-reverse;
		gap: 4px;
		padding: 10px 0;

		.c-link--external {
			font-size: 14px;
			padding: 0;
			margin-left: 0;
		}
	}
	.closed-campaign__time {
		align-self: flex-start;
		color: var(--colorRule-text-default, #333);
		font-size: 14px;
		margin-right: 0;
		font-weight: bold;
	}
}


/*------------------------------
	panel-note
------------------------------*/
.panel-note {
    margin-top: 80px;
}

.panel-note > p:has(.c-link) {
    margin-top: 10px;
}